/* all mobile screens (portrait and landscape) */
@media screen and (max-width: 767px) {
	div.grid-container {
		overflow-x:hidden;
		margin-left:auto;
		margin-right:auto;
		padding-left:10px;
		padding-right:10px;
	}
	/* move the wrapper down to make room for the menu button */
	body {
		margin-top: 60px;
	}
	/* hide any blocks that shouldn't show on mobile */
	section.hide-on-mobile {
		display: none;
	}
	section.moduleMenu > div {
		position: inherit !important;
	}
	nav[role=navigation] {
		display: none;
		left: 0 !important;
		margin: 0;
		overflow: hidden;
		width: 100% !important;
		min-width: 100% !important;
		max-width: 100% !important;
		z-index: 10000;
	}
	div#corec-show-menu {
		padding: .5em;
		position: fixed;
		top: 0;
		left: 0;
		background: transparent;
		color: #fff;
		cursor: pointer;
		z-index: 100000;
	}
	div#corec-show-menu.corec-menu-center {
		display: block;
		width: 97%;
		padding-right: 20px;
	}
	div#corec-show-menu.corec-menu-left {
		display: inline-block !important;
	}
	div#corec-show-menu.corec-menu-right {
		display: inline-block !important;
		width: auto;
		right: 0;
		left: auto;
	}

	div.corec-menu-center + nav[role=navigation] {
		position: absolute !important;
		width: 100%;
	}
	div.corec-menu-left + nav[role=navigation] {
		position: fixed !important;
		margin-left: -800px;
	}
	div.corec-menu-right + nav[role=navigation] {
		position: fixed !important;
		margin-left: 800px;
	}
	div.menu-icon-left {
		float: left;
		padding: 0 .2em 0 .2em;
	}
	div.menu-icon-right {
		float: right;
		padding: 0 .2em 0 .2em;
	}
	div.menu-text-left {
		float: left;
		padding: 0 .2em 0 .2em;
	}
	div.menu-text-right {
		float: right;
		padding: 0 .2em 0 .2em;
	}
	div.menu-logo-left {
		float: left;
		padding: 0 .2em 0 .2em;
	}
	div.menu-logo-right {
		float: right;
		padding: 0 .2em 0 .2em;
	}
	div.menu-center-items {
		text-align: center;
	}
	div.menu-logo-center, div.menu-text-center, div.menu-icon-center {
		display: inline-block;
		padding: 0 .2em 0 .2em;
	}
	div.menu-icon-center div {
		float: left;
	}
	div.menu-logo-left img, div.menu-logo-right img {
		float: left;
		width: auto;
	}
	div#corec-show-menu img {
		max-height: 50px;
	}
	div.menu-text-center .menu-text-word {
		display: inline-block;
	}

	nav[role=navigation] ul.navLv1,
	nav[role=navigation] ul.navLv2 {
		float: none;
		position: relative;
		margin: 0 !important;
		padding: 0 !important;
	}
	/** FOR VERTICAL MENUS **/
	.grid-33 nav[role=navigation],
	.grid-25 nav[role=navigation] {
		position: fixed !important;
	}
	.grid-25 nav[role=navigation] ul.navLv1,
	.grid-33 nav[role=navigation] ul.navLv1 {
		overflow-y: auto;
	}

	nav[role=navigation] ul.navLv2,
	.grid-33 nav[role=navigation] ul.navLv2,
	.grid-25 nav[role=navigation] ul.navLv2 {
		width: 100%;
		display: none;
		margin: 0;
		position: relative;
		float: left;
	}

	nav[role=navigation] > ul > li {
		float:none;
	}
	/* THIS IS DONE IN JAVASCRIPT NOW */
	nav[role=navigation] ul li:hover ul.navLv2 {
		display: none;
	}
	nav[role=navigation] ul.navLv1 > li:not(.corecMenuAddPage),
	nav[role=navigation] ul.navLv1 > li:not(.corecMenuAddPage) > a,
	nav[role=navigation] ul.navLv2 > li:not(.corecMenuAddPage),
	nav[role=navigation] ul.navLv2 > li:not(.corecMenuAddPage) > a {
		float: none;
		display: block;
		padding: 0;
	}
	nav[role=navigation] ul.navLv1 > li:not(.corecMenuAddPage),
	nav[role=navigation] ul.navLv2 > li:not(.corecMenuAddPage) {
		width: 100% !important;
		min-width: 100% !important;
		max-width: 100% !important;
		clear: both;
	}
	nav[role=navigation] ul.navLv1 > li.siteMenuItem:not(.corecMenuAddPage) > a,
	nav[role=navigation] ul.navLv2 > li:not(.corecMenuAddPage) > a {
		width: auto;
		padding: 10px;
		text-align: left;
		line-height: initial;
		border-bottom: solid 1px #fff;
	}
	nav[role=navigation] > ul > li > span {
		font-size: 12px !important;
		display: block;
		float :right;
		margin-right: 1em;
	}

	nav[role=navigation] ul:not(.freezeMenu) li:hover ul.navLv2 {
		display: none;
	}

	nav[role=navigation] ul li.siteMenuItem div.hide-on-desktop {
		display: none !important;
	}

	div.menu-arrow-left {
		display: none;
		width: 0;
		height: 0;
		border-top: 17px solid transparent;
		border-bottom: 17px solid transparent;
		border-right: 17px solid gray;
		float: left;
		margin-left: -17px;
	}
	div.menu-arrow-top {
		width: 0;
		height: 0;
		border-left: 10px solid transparent;
		border-bottom: 10px solid gray;
		border-right: 10px solid transparent;
		float: left;
		margin-top: -9px;
		margin-left: 25px;
	}


	/** THE NAV SEARCH **/
	nav[role="navigation"] .navLv1 > .siteMenuSearch:not(.corecMenuAddPage) > a {
		height: auto;
	}
	nav[role="navigation"] .navLv1 > .siteMenuSearch:not(.corecMenuAddPage) > a i {
		display: none;
	}
	nav[role="navigation"] .navLv1 .siteMenuSearch .menu-search-box,
	nav[role="navigation"] .navLv1 .siteMenuSearch:hover .menu-search-box {
		opacity: 1;
		visibility: visible;
		float: none;
		display: block;
		width: auto;
		padding: 0;
		text-align: left;
		position: relative;
		margin: 0;
	}
	nav[role="navigation"] .navLv1 .siteMenuSearch .menu-search-box form {
		width: 75%;
		margin: auto;
		float: none;
		display: block;
		padding: 0;
		background-color: transparent;
	}
	nav[role="navigation"] .navLv1 .siteMenuSearch:hover .menu-search-box {
	}
	nav[role="navigation"] .navLv1 .siteMenuSearch .menu-search-box input[type=text] {
		width: 70%;
		float: none;
	}
	nav[role="navigation"] .navLv1 .siteMenuSearch .menu-search-box input[type=submit] {
		width: 20%;
	}

	/* image slider */
	.cc-slides-container .cc-slide-nav-dots {
		display: none !important;
	}
	.cc-slide + .cc-slide-nav label, .cc-slide + .cc-slide-nav label i {
		opacity: 0.5;
		font-size: 20px;
	}
	.cc-slide-nav label {
		width: 30px;
	}
	.cc-slides-container .cc-slide-container .cc-slide-caption {
		padding: .3em;
	}

	/* images in body areas */
	.mobile-grid-100 span.dragItem.dragLeft,
	.mobile-grid-100 span.dragItem.dragRight,
	.mobile-grid-100 span.dragItem.dragMiddle  {
		display: block;
		clear: both;
		float: none;
		text-align: center;
		max-width: 100%;
	}
	.mobile-grid-100 span.dragItem.dragLeft img,
	.mobile-grid-100 span.dragItem.dragRight img,
	.mobile-grid-100 span.dragItem.dragMiddle img  {
		max-width: 100%;
		height: auto !important;
	}
	/*
	.mobile-grid-100 span.dragItem.dragMiddle  {
		width: 100% !important;
	}
	.mobile-grid-100 span.dragItem.dragMiddle img  {
		width: 75% !important;
		height: auto !important;
	}
	*/
	span.dragRight {
		display: table !important;
		margin: 0 auto;
		clear: both;
		width: 100% !important;
		text-align: center;
		display: block;
	}
	span.dragLeft {
		display: table !important;
		margin: 0 auto;
		clear: both;
		width: 100% !important;
		text-align: center;
		display: block;
	}
	span.dragMiddle {
		display: table !important;
		margin: 0 auto;
		clear: both;
		width: 100% !important;
		text-align: center;
		display: block;
	}

	.home-quad {
		min-height: 1px;
	}

	/* precontent/postcontent images */
	.precontentWrapper .mobile-grid-50 section:not(.moduleSpacer) img,
	.postcontentWrapper .mobile-grid-50 section:not(.moduleSpacer) img {
		width: 100% !important;
		height: auto !important;
	}

	/* force a clear row for mobile browsers*/
	.mobile-clear-row {
		clear: both;
		display: block;
		overflow: hidden;
		visibility: hidden;
		width: 0;
		height: 0;
	}

	/* module images in 100% wide mobile areas are centered*/
	.mobile-grid-100 .moduleImage > div,
	.mobile-grid-100 .moduleImage > div > a > img,
	.mobile-grid-100 .moduleImage > div > img {
		margin: auto;
		float: none !important;
		max-width: 100%;
		height: auto !important;
	}

	/* module spacers are max of 10px high */
	.mobile-grid-100 .moduleSpacer,
	.mobile-grid-50 .moduleSpacer,
	.mobile-grid-33 .moduleSpacer {
		max-height: 10px;
	}

	/* remove the full width background images */
	div.screen-width-bg {
		background-image: none !important;
	}

	/* TABLE Changes */
	table {
		max-width: 100%;
	}
	table td {
		display: block;
		width: 100% !important;
		max-width: 100%;
		margin: 0 auto;
	}
	table td iframe {
		max-width: 100%;
	}

	/** for sub-navigation section-links module **/
	.corec-show-sub-navigation {
		display: block;
		background: gray;
		cursor: pointer;
		padding: 5px;
		text-align: center;
	}
	.sectionLinks nav {
		display: none;
		left: 0;
		margin: 0;
		overflow: hidden;
		z-index: 10000;
	}
	.sectionLinks nav ul {
		float: none;
		margin: 0;
		padding: 0;
		position: relative;
	}
	.sectionLinks nav ul li {
		margin: 0;
		clear: both;
		display: block !important;
		background-color: gray;
	}
	.sectionLinks nav ul li:hover a {
		color: light gray;
	}
	.sectionLinks nav ul li a {
		display: block;
		width: auto;
		padding: 5px;
		text-align: left;
	}

	/** account for any iframes in code **/
	div iframe {
		max-width: 100%;
	}

	/** make the image size "contain" **/
	.background-slider li span {
		background-size: contain !important;
	}

	/** for lightbox and gallery **/

	body .corec-lightbox {
		height: 100%;
		margin-top: 10px !important;
	}
	.corec-lightbox #lightbox-container-image-box {
		max-width: 100%;
		height: 80% !important;
		min-height: 100px;
		background-color: transparent;
	}
	.corec-lightbox #lightbox-container-image-data {
		color: #fff;
	}
	.corec-lightbox #lightbox-container-image {
		padding: 1px;
		height: 100%;
	}
	.corec-lightbox #lightbox-container-image-box #lightbox-container-image #lightbox-image {
		width: auto;
		max-height: 97%;
		max-width: 100%;
		height: auto;
	}
	.corec-lightbox #lightbox-container-image-data-box {
		max-width: 95%;
		height: auto !important;
		padding: 0;
		background-color: transparent;
	}
	.corec-lightbox #lightbox-secNav-btnClose {
		background: none repeat scroll 0 0 black;
		margin-top: 0px;
		padding: 1px 4px 3px 4px;
		background: transparent;
		border: none;
		margin-left: -10px;
	}
	.corec-lightbox #lightbox-secNav-btnClose i {
		color: #fff;
		text-shadow: 0px 0px 3px #000;
		font-size: 2em;
	}
	.corec-lightbox #lightbox-nav-btnPrev i.fa {
		margin-left: 10px;
		font-size: 30px;
		margin-top: 40%;
	}
	.corec-lightbox #lightbox-nav-btnNext i.fa {
		margin-right: 10px;
		font-size: 30px;
		margin-top: 40%;
	}
	.corec-lightbox #lightbox-loading {
		margin-top: 100px;
	}
	.galleryList #place-holder {
		display: none;
	}
	.contentWrapper .galleryList li {
		display: inline-block;
		width: 48%;
		margin-right: 15px !important;
	}
	.contentWrapper .galleryList li:nth-child(odd) {
		margin-right: 0 !important;
	}
	.galleryList .galleryItemContainer.galleryItem {
		float: none;
		width: 100% !important;
		height:  180px !important;
	}
	.galleryList .galleryItemContainer.galleryItem img {
		position: relative !important;
		float: left;
		width: 100% !important;
		height: auto !important;
		left: 0 !important;
	}
	div ul.galleryList li > .galleryItemContainer a {
		border: 0;
	}

	/** hide gallery slider thumbnails **/
	.gallery-filmstrip {
		display: none;
	}
	.gallery-container .gallery-btn {
		opacity: 0.4 !important;
		width: 25px;
		font-size: 20px;
	}
	.gallery-container div > img + span {
		bottom: 3px;
	}
	/* for slider images */
	.gallery-container .gallery-btn i.fa {
		font-size: 2em;
	}
	.gallery-container .gallery-show-image span p {
		font-size: 12px;
		padding: 0;
		margin: 5px 5px;
	}

	/** gallery list display **/
	.galleryListPage li {
		width: 47% !important;
		height: auto !important;
	}
	.galleryListPage li .galleryItemContainer {
		width: 100% !important;
		height: 140px !important;
	}
	.galleryListPage li .galleryItemContainer img {
		position: relative !important;
		width: 100% !important;
		height: auto !important;
		left: 0 !important;
	}
	section:not(.moduleSearch) div form:not(.moduleContactFormSubmit) input[type="text"],
	section:not(.moduleSearch) div form:not(.moduleContactFormSubmit) textarea {
		max-width: 98% !important;
	}

	/** podcast player **/
	li .audiojs {
		width: 100%;
	}
	li .audiojs .scrubber {
		width: 40%;
	}

	/** Search Block **/
	div .moduleSearch input[type="text"] {
		width: 65%;
		margin: 0;
	}
	/** Search Block **/
	div .moduleSearch input[type="submit"] {
		width: 20%;
		margin: 0;
	}
}

/* iphone 6 and smaller portrait mode */
@media screen and (max-width: 414px) {
	/** for lightbox and gallery **/

	body .corec-lightbox {
		margin-top: 20px !important;
	}
	.corec-lightbox #lightbox-container-image-box {
		max-width: 100%;
		height: auto !important;
		min-height: 100px;
		width: 100% !important;
	}
	.corec-lightbox #lightbox-container-image-data {
		color: #fff;
	}
	.corec-lightbox #lightbox-container-image {
		padding: 1px;
		height: 100%;
	}
	.corec-lightbox #lightbox-container-image-box #lightbox-container-image #lightbox-image {
		width: 86%;
		max-height: 80%;
		max-width: 100%;
		height: auto;
	}
	.corec-lightbox #lightbox-container-image-data-box {
		max-width: 95%;
		height: auto !important;
		padding: 0;
		background-color: transparent;
		overflow-x: hidden;
	}
	.corec-lightbox #lightbox-secNav-btnClose {
		background: none repeat scroll 0 0 black;
		margin-left: -10%;
		margin-top: -20px;
		padding: 1px 4px 3px 4px;
		background: transparent;
		border: none;
		opacity: 0.7;
	}
	.corec-lightbox #lightbox-secNav-btnClose i {
		color: #fff;
		text-shadow: 0px 0px 3px #000;
		font-size: 20px;
	}
	.corec-lightbox #lightbox-nav-btnPrev i.fa {
		margin-left: 10px;
		font-size: 30px;
	}
	.corec-lightbox #lightbox-nav-btnNext i.fa {
		margin-right: 10px;
		font-size: 30px;
	}
	.corec-lightbox #lightbox-container-image-data #lightbox-image-details {
		padding-left: 5%;
	}
	.contentWrapper ul.galleryList li {
		display: block;
		width: 100%;
	}
	.galleryList div.galleryItemContainer.galleryItem {
		width: 100% !important;
		height: auto !important;
		float: none;
	}
	.galleryList div.galleryItemContainer.galleryItem img {
		position: relative !important;
		width: 100% !important;
		height: auto !important;
		float: left;
	}
	div ul.galleryList li > div.galleryItemContainer a {
		border: 0;
	}
	/* for slider images */
	.gallery-container .gallery-btn i.fa {
		font-size: 2em;
	}
	table td {
		width: 100% !important;
	}

	/** gallery list display **/
	.galleryListPage li {
		width: 100% !important;
	}
	.galleryListPage li .galleryItemContainer {
		height: auto !important;
	}

	/** FORM INFO **/
	.left-col-label {
		display: block;
		min-height: 0;
		font-size: 1.1em;
	}
	.field-detail input[type="submit"] {
		margin: auto;
		display: block;
		font-size: 1.4em;
		padding: 10px 30px;
	}
	.field-detail {
		width: auto;
		display: block;
	}
}

/** TABLET PORTRAIT MODE **/
@media only screen and (orientation: portrait) and (min-width: 768px) {
	h1 {
		font-size: 28px;
	}
	article td {
		display: inline-block;
	}
	nav[role=navigation] ul.navLv1 > li:not(.corecMenuAddPage) > a {
		font-size: .42em;
		padding: 10px 5px;
	}
	.mightySlider .slide .slide-text {
		width: 75%;
		margin-left: 12.5%;
	}
	.mightySlider .slide .slide-text h1 {
		font-size: 28px;
	}
	.mightySlider .slide .slide-text p {
		font-size: 16px;
	}
	.home-quad {
		min-height: 150px;
	}
	.home-quad a {
		padding-top: 50px;
		width: 135px;
		font-size: 15px;
		height: 65px;
	}
	.home-quad img {
		height: 110px;
	}
	.home-highlights {
		min-height: 50px;
	}
	.bottom p {
		font-size: 11px;
	}
	/** ARTICLES **/
	.grid-container .article-list a {
		width: 220px;
		height: 220px;
	}
	.grid-container .article-list img {
		width: 220px;
		height: 220px;
		margin-top: -220px;
	}
	.grid-container .article-list a h2 {
		padding-top: 20px;
		font-size: 14px;
	}
	.grid-container .article-list a p {
		visibility: visible;
		opacity: 1;
		font-size: 12px;
	}
	.gray-highlight {
		margin: 60px 0 60px 0;
		padding: 0;
	}
	.gray-highlight > .grid-container > div:nth-child(1) img, .gray-highlight > .grid-container > div:nth-child(2) img {
		width: 100%;
		height: auto;
	}
	.gray-highlight > .grid-container > div.grid-50:nth-child(2) p, .gray-highlight > .grid-container > div.grid-50:nth-child(1) p {
		font-size: 14px !important;
		padding: 20px 25px;
	}
	.dark-gray-highlight:not(.main-top-image) > .grid-container > div:nth-child(1) img, .dark-gray-highlight > .grid-container > div:nth-child(2) img {
		width: 100%;
		height: auto;
	}
	.dark-gray-highlight > .grid-container > div.grid-50:nth-child(2) p, .dark-gray-highlight > .grid-container > div.grid-50:nth-child(1) p {
		font-size: 14px !important;
		padding: 20px 25px;
	}
	.darkest-gray-highlight .grid-container .grid-50, .dark-gray-highlight .grid-container .grid-50, .gray-highlight .grid-container .grid-50 {
		padding-right: 0;
		padding-left: 0;
	}
	.darkest-gray-highlight > .grid-container > div.grid-50:nth-child(2) p, .darkest-gray-highlight > .grid-container > div.grid-50:nth-child(1) p {
		font-size: 14px !important;
		padding: 20px 25px;
	}
	.darkest-gray-highlight > .grid-container > div:nth-child(1) img, .darkest-gray-highlight > .grid-container > div:nth-child(2) img {
		width: 100%;
		height: auto;
	}
	.hero-image-module,
	.full-width-image-module {
		height: 310px;
	}
	.hero-image-module > img,
	.full-width-image-module > img {
		width: 100% !important;
		height: auto !important;
	}
	.split-body {
		margin: 0;
		padding: 60px 0;
	}
	.gray-highlight .grid-33 iframe{
		width: 100% !important;
	}
	/** SOCIAL **/
	.social-grid > div > .social-feature {
		width: 100%
	}
	.social-grid > div > div:not(.social-feature) {
		width: 100%;
	}
}
/** TABLET LANDSCAPE MODE **/
@media only screen and (orientation: landscape) and (min-device-width: 768px) and (max-device-width: 1024px) {
	nav[role=navigation] ul.navLv1 > li:not(.corecMenuAddPage) > a {
		font-size: .50em;
		padding: 10px 5px;
	}
	.mightySlider .slide .slide-text {
		width: 75%;
		margin-left: 12.5%;
	}
	.mightySlider .slide .slide-text h1 {
		font-size: 28px;
	}
	.mightySlider .slide .slide-text p {
		font-size: 16px;
	}
	.home-quad {
		min-height: 150px;
	}
	.home-quad a {
		padding-top: 70px;
		width: 185px;
	}
	.home-quad img {
		height: 150px;
	}
	/** ARTICLES **/
	.grid-container .article-list a {
		width: 300px;
		height: 300px;
	}
	.grid-container .article-list img {
		width: 300px;
		height: 300px;
		margin-top: -300px;
	}
	.grid-container .article-list a h2 {
		padding-top: 20px;
		font-size: 14px;
	}
	.grid-container .article-list a p {
		visibility: visible;
		opacity: 1;
		font-size: 12px;
	}
	/** SOCIAL **/
	.social-grid > div > .social-feature {
		width: 100%
	}
	.social-grid > div > div:not(.social-feature) {
		width: 100%;
	}
	h1 {
		font-size: 28px;
	}
	.bottom p {
		font-size: 11px;
	}
	.grid-container .article-list a {
		width: 280px;
		height: 280px;
	}
	.grid-container .article-list a:hover h2 {
		padding-top: 20px;
	}
	.grid-container .article-list img {
		width: 280px;
		height: 280px;
		margin-top: -280px;
	}
	.grid-container .article-list a h2 {
		padding-top: 20px;
		font-size: 14px;
	}
	.grid-container .article-list a p {
		visibility: visible;
		opacity: 1;
		font-size: 12px;
	}
	.gray-highlight {
		margin: 60px 0 60px 0;
		padding: 0;
	}
	.gray-highlight > .grid-container > div:nth-child(1) img, .gray-highlight > .grid-container > div:nth-child(2) img {
		width: 100%;
		height: auto;
	}
	.gray-highlight > .grid-container > div.grid-50:nth-child(2) p, .gray-highlight > .grid-container > div.grid-50:nth-child(1) p {
		font-size: 16px !important;
		padding: 20px 25px;
	}
	.dark-gray-highlight:not(.main-top-image) > .grid-container > div:nth-child(1) img, .dark-gray-highlight > .grid-container > div:nth-child(2) img {
		width: 100%;
		height: auto;
	}
	.dark-gray-highlight > .grid-container > div.grid-50:nth-child(2) p, .dark-gray-highlight > .grid-container > div.grid-50:nth-child(1) p {
		font-size: 15px !important;
		padding: 20px 25px;
	}
	.darkest-gray-highlight .grid-container .grid-50, .dark-gray-highlight .grid-container .grid-50, .gray-highlight .grid-container .grid-50 {
		padding-right: 0;
		padding-left: 0;
	}
	.darkest-gray-highlight > .grid-container > div.grid-50:nth-child(2) p, .darkest-gray-highlight > .grid-container > div.grid-50:nth-child(1) p {
		font-size: 15px !important;
		padding: 20px 25px;
	}
	.darkest-gray-highlight > .grid-container > div:nth-child(1) img, .darkest-gray-highlight > .grid-container > div:nth-child(2) img {
		width: 100%;
		height: auto;
	}
	.hero-image-module,
	.full-width-image-module {
		height: 310px;
	}
	.hero-image-module > img,
	.full-width-image-module > img {
		width: 100% !important;
		height: auto !important;
	}
	.split-body {
		margin: 0;
		padding: 60px 0;
	}
	.gray-highlight .grid-33 iframe{
		width: 100% !important;
	}
	.social-grid > div > .social-feature {
		width: 100%
	}
	.social-grid > div > div:not(.social-feature) {
		width: 100%;
	}
}
*/
